		<div class="header-top-bar">
			<div class="container">

				<!-- Header Language -->
				<div class="header-language clearfix">
					<ul>
						<li><a href="#">My</a></li>
						<li><a href="#">En</a></li>
					</ul>
				</div> <!-- end .header-language -->

				<!-- Bookmarks -->
				<a href="privacypolicy.html" class="btn btn-link bookmarks">Privacy Policy</a>
				<a href="disclaimer.html" class="btn btn-link bookmarks">Disclaimer</a>

			</div> <!-- end .container -->
		</div> <!-- end .header-top-bar -->